count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=441
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=439
results:
- base_id: MA1154
  collection: CORE
  matrix_id: MA1154.1
  name: ZNF282
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1154.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1154.1/
  version: '1'
- base_id: MA1154
  collection: CORE
  matrix_id: MA1154.2
  name: ZNF282
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1154.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1154.2/
  version: '2'
- base_id: UN0174
  collection: UNVALIDATED
  matrix_id: UN0174.1
  name: ZNF284
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0174.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0174.1/
  version: '1'
- base_id: UN0175
  collection: UNVALIDATED
  matrix_id: UN0175.1
  name: ZNF296
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0175.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0175.1/
  version: '1'
- base_id: UN0175
  collection: UNVALIDATED
  matrix_id: UN0175.2
  name: ZNF296
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0175.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0175.2/
  version: '2'
- base_id: UN0811
  collection: UNVALIDATED
  matrix_id: UN0811.1
  name: ZNF30
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0811.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0811.1/
  version: '1'
- base_id: UN0176
  collection: UNVALIDATED
  matrix_id: UN0176.1
  name: ZNF304
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0176.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0176.1/
  version: '1'
- base_id: UN0319
  collection: UNVALIDATED
  matrix_id: UN0319.1
  name: ZNF316
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0319.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0319.1/
  version: '1'
- base_id: UN0319
  collection: UNVALIDATED
  matrix_id: UN0319.2
  name: ZNF316
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0319.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0319.2/
  version: '2'
- base_id: MA1593
  collection: CORE
  matrix_id: MA1593.1
  name: ZNF317
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1593.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1593.1/
  version: '1'
